Subject: Seeking your help

From: Vamseedhar Kalam <[email-masked]>
Date: Tue, 19 Jun 2001 12:01:54 -0500

Hi,

My name is Vamseedhar Kalam and i am presently working as an intern in 
Connor Winfield Corporation. My work is on the ibis modeling of the outputs 
(LVPECL and LVTTL12S) for SCG6500 using virtex2 as the component. I am 
facing a problem as i am not having sufficient data available for C_comp , 
temperature range, voltage range, current( min and max values), dv/dt _r 
and dv/dt_f (min and max values), voltages (min and max values) in the case 
of LVPECL and C_comp(min value), temperature range (min value), voltage 
range(min value), current (min value), dv/dt_r, dv/dt_f (min values) and 
voltage(min) in the case LVTTL12S. I would be really thankful to you if you 
could let me know if there is a means by which I could derive the data . 
Also, tell me if this approach is right or wrong?

Thanks,
Regards,
Vamseedhar Kalam